# PODNAME: Config::Model::models::Dpkg::Copyright::ScanPatterns
# ABSTRACT:  Configuration class Dpkg::Copyright::ScanPatterns

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Copyright::ScanPatterns - Configuration class Dpkg::Copyright::ScanPatterns

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 check

Files matching any of these patterns will be scanned by L<licensecheck>. See L<Dpkg::Copyright::Scanner/"electing or ignoring files to scan"> I< Optional. Type node of class L<Dpkg::Copyright::ScanPatterns::Lists|Config::Model::models::Dpkg::Copyright::ScanPatterns::Lists> .  > 

=head2 ignore

Files matching any of these patterns will be ignored by L<licensecheck>. See L<Dpkg::Copyright::Scanner/"electing or ignoring files to scan"> I< Optional. Type node of class L<Dpkg::Copyright::ScanPatterns::Lists|Config::Model::models::Dpkg::Copyright::ScanPatterns::Lists> .  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Dpkg::Copyright::ScanPatterns::Lists>

=back

=cut

